immer neuste treiber für 500HD

  • smoky
    ist im ersten post mit drin ;)

  • auf dem Oozoon Server sind die neuen Treiber aber nicht verfügbar,kann man es trotzdem einspielen?

    DM 820 HD , DM 500 HD
    Xspeed LX 1
    TV Panasonic TX-48CW304
    Phillips 40PFK4100
    Panasonic TH-42 PX 80E

    Edited once, last by LL COOL PATCH ().

  • Quote

    Original von 4Smoky
    dir fehlt noch der neue secondstage wie es aussieht . zuerst den secondstage 79 installieren dann die treiber . hier der link zum secondstage loader http://dreamboxupdate.com/open…ndstage_79-r1_dm500hd.ipk


    danke für den hinweis. hab das mal im ersten post wieder hinzugefügt... mir war das nicht aufgefallen, da ich den benötigten SSL bereits vom letzten mal drauf hatte ;)

  • Sorry, habe mal eine Frage zu den Treibern.


    Wenn man die DM500HD mit einem neuen Image flasht, werden dann nicht automatisch die Treiber aktualisiert, oder ist dies ein unabhängiger Prozess?


    soft-ice

  • ne nur bei Oozoon gibt es die Softwareaktualisierung beim Gemini aber auch teilweise,bei den 1.6er Images gibts Einschränkungen außer wie gesagt Oozoon.

    DM 820 HD , DM 500 HD
    Xspeed LX 1
    TV Panasonic TX-48CW304
    Phillips 40PFK4100
    Panasonic TH-42 PX 80E

  • Quote

    Original von LL COOL PATCH
    ne nur bei Oozoon gibt es die Softwareaktualisierung beim Gemini aber auch teilweise,bei den 1.6er Images gibts Einschränkungen außer wie gesagt Oozoon.


    also so kann man das nicht stehen lassen!... dann schau dir mal merlin an ;)
    ist MINDESTENS so wie oozoon in der hinsicht... meineserachtens momentan (und wohl noch gaaanz lang) das beste.
    aber auch newnigma bietet updates...


    die treiber koennen davon unabhaengig installiert werden.

  • Danke für die super schnelle Antwort.


    Da ich ein Gemini - Freund bin, habe ich das Gemini 5.0 z.Zt. drauf.


    Wollte demnächst eine externe eSATA HDD anschließen.


    Da ich noch nicht so firm mit der Handhabung bin, und mir das Treiber-Update etwas su kompliziert ist, nun meine Frage, ob bei obriger "Zusammenstellung" es von eurer Seite her zwingen erforderlich sein könnte, hier neue Treiber zu installieren?


    Vielen Dank!

  • softice
    zwingend ist gar nichts... es geschieht natürlich alles auf eigene gefahr, denn es ist nie gesagt ob es nicht probleme geben kann mit gemini und co z.b., da ja alle anderen dateien (sämtliche plugins, enigma2 usw) auf altem stand bleiben.
    bei merlin und oozoon ist das anders, da wird ALLES upgedated und somit passt es dann auch wieder zu den neuen treibern (meistens ;) )...


    bei der 500hd hat sich treibermässig schon einiges getan, aber wenn du keine probleme hast lass es einfach wie es ist ;)

  • Quote

    Original von diddsen

    bei der 500hd hat sich treibermässig schon einiges getan, aber wenn du keine probleme hast lass es einfach wie es ist ;)


    Super, danke dir, damit kann ich was anfangen.
    Nein Probleme habe ich momentan keine, nur am Anfang beim flashen ist mir die Box nach Neustart zich mal abgestürzt. Bis ich dann die originale aktuelle Firmware drauf gemacht hatte und dann von dieser dann auf Gemini 5.0 geflasht hatte, seit dem läuft alles Bestens.
    Gruß soft-ice

  • Quote

    Original von diddsen


    also so kann man das nicht stehen lassen!... dann schau dir mal merlin an ;)
    ist MINDESTENS so wie oozoon in der hinsicht... meineserachtens momentan (und wohl noch gaaanz lang) das beste.
    aber auch newnigma bietet updates...


    die treiber koennen davon unabhaengig installiert werden.


    Ok,hab mit Merlin hab ich wirklich nicht viel Erfahrung,da finde ich Oozoon besser schade ist bei Dreamelite das man eigentlich nix updaten kann...
    gerade bei der 500 HD lasse ich das Oozon laufen weil ja die Updates die Fehler beheben...

    DM 820 HD , DM 500 HD
    Xspeed LX 1
    TV Panasonic TX-48CW304
    Phillips 40PFK4100
    Panasonic TH-42 PX 80E

  • kannst im dream Elite alles manuell nachinstallieren, alle neuen Treiber und es läuft super...
    Bin mit dem Dream Elite mehr als zufrieden und vermisse die Softwareupdatefunktion absolut nicht....

  • ist bei mir im Dreamelite schon schief gegangen nix mehr hochgefahren ,so ein Glücksspiel ist nix für mich die haben ja teils ältere Treiber schon drauf damit es läuft und die neuen haben denn einfach nicht gepasst.
    ansonsten ist Dreamelite natürlich gut...

    DM 820 HD , DM 500 HD
    Xspeed LX 1
    TV Panasonic TX-48CW304
    Phillips 40PFK4100
    Panasonic TH-42 PX 80E

  • Nur komisch das bei mir das Image mit den neuen Treibern immer wieder hochgefahren ist... Bleibt es bei dir beim Booting... hängen? wenn ja, mußt beim ersten mal mal 10min warten, die fährt hoch die Box.... :-)

  • Hallo bin neu auf dem dreambox gebiet.
    Habe mich hier etwas durchgelesen.
    Auf meiner DB ist zur zeit das Originalimage 2.7.1 vom 27.01.2010.
    Möchte nun mit Gemini 5.0 oder Newnigma 3.0 flashen.
    Jetzt meine frage.
    Soll ich zuerst auf das Originalimage 2.8.0 flashen und dann
    Gemini 5.0 oder Newnigma 3.0 oder kann ich gleich mit Gemini oder Newnigma flashen ?
    Was hat es mit dem 2nd stage loader auf sich und dem 1.6 treiber.
    In welcher reihenfolge soll ich das machen ?
    danke schon im voraus
    Ach und noch was wo sehe ich ob ich 1.5 oder 1.6 habe ?

  • Niko
    du brauchst nicht das org.image zu flashen, kannst gleich anderes nehmen.


    bei gemini muss man den ssl (sendondstageloader) VOR den treibern installieren, da es sonst nicht geht.
    was dabei rauskommt weiss ich nicht.
    newnigma bin ich nicht mehr auf dem neusten stand, da ich es nicht mehr nutze, da muss jemand anderes was dazu sagen.


    empfehlen tu ich derzeit uneingeschränkt MERLIN 2-Excalibur-Image für die 500HD

  • ok danke schonmal.
    Das Merlin image kann ich also gleich so flashen richtig ?
    2nd stage loader brauch ich also nicht und was ist mit den 1.6 treibern
    installieren ja oder nein und wann ?
    Warum empfiehlst du das merlin image zumal die meisen gemini oder newnigma haben soviel ich wieß .

  • ich denke du hast zu viele fragen auf einmal ;)


    les dich erst mal ein wenig durch die ganze materie, sonst wird das nichts.


    das merlin-image ist auf dem neusten stand, du brauchst da weder den ssl noch die treiber...es enthält neue (nicht die ganz neuen, zumindest bis sonnstag) treiber und ist auch so uptodate.
    aber das muss jeder selber für sich herausfinden was einem liegt und gefällt.
    jedes image hat eben seine "eigene marke" ;)